Subject: Ticket Assigned - late C&C
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Thu, 29 Sep 2022 19:42:51 +0000

Hi Abdulrahman Alqumea,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  late C&C bernard samontanes                    Bot:  Hi, welcome to Centrepoint Stores ?مرحبًا بك في متاجر سنتربوينت Bot:  ✍️ Please enter your name Customer:  bernard samontanes Bot:  Hi bernard samontanes, what do you need help with? Customer:  ? Order Status Bot:  Please enter your order number to continue. Customer:  6170107664 Bot:    It's almost yours! ? Your order will soon be ready for collection.   We'll let you know when you can pick it up.  Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Neither Satisfied or Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your Email address Customer:  [email-masked] Bot:  Please enter your Phone number Customer:  0501233692            11:34 PM, 29th Sep                   Abdulrahman                   Hi Bernard, My name is Abdulrahman .Thank you for contacting us. I will be happy to help you!           11:35 PM, 29th Sep                     bernard samontanes                    Hello Abdulrahman           11:35 PM, 29th Sep                     bernard samontanes                    My order has been stuck for pickup for a week now.           11:35 PM, 29th Sep                     bernard samontanes                    This is not usually happens           11:35 PM, 29th Sep                     bernard samontanes                    What could be the issue           11:36 PM, 29th Sep                   Abdulrahman                   Please allow me a moment to check this for you.           11:37 PM, 29th Sep                     bernard samontanes                    Alright           11:38 PM, 29th Sep                   Abdulrahman                   We sincerely apologize for any inconvenience caused,  We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           11:39 PM, 29th Sep                   Abdulrahman                   Do you have any other inquiries that we can help with?           11:39 PM, 29th Sep                     bernard samontanes                    Ok thanks appreciate that           11:40 PM, 29th Sep                     bernard samontanes                    Do i need to visit the branch tomorrow?           11:40 PM, 29th Sep                   Abdulrahman                   now we will forwarded your query to the concerned team and they will contact you soon to collect the order           11:41 PM, 29th Sep                   Abdulrahman                   Is there anything else I can assist you with?           11:41 PM, 29th Sep                     bernard samontanes                    Ok thats it. I will just wait.           11:41 PM, 29th Sep                     bernard samontanes                    Thanks           11:41 PM, 29th Sep                   Abdulrahman                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:42 PM, 29th Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4939394